.grid-questions {
  .grid__item:nth-child(1) {
    @media(max-width: 640px) {
      padding-top: 35px;
    }
  }
  .grid__item:nth-child(2) {
    @media(max-width: 640px) {
      padding-top: 35px;
    }
  }
  .grid__item:nth-child(5) {
    .button {
      @media(max-width: 640px) {
        margin-top: 0px;
      }
    }
  }
}
 
 
 .responsive-item {
    @media(max-width: 640px) {
      width: 100% !important;
      padding-bottom: 15px !important;
      height: 50vh !important;

      .button {
        @media(max-width:640px) {
          margin-top: 22%!important;
        }
      }
    }
  }

  .responsive-item {
    @media(max-width: 640px) {
      padding-top: 0px !important;
    }
  }

  .responsive-item--solo {
    @media(max-width: 640px) {
      width: 100% !important;
      padding-top: 10px !important;
      height: 34vh !important;

      .button {
        @media(max-width:640px) {
          padding-top: -50% !important;
        }
      }
    }
  }